---
apiVersion: v1
kind: Namespace
metadata:
  annotations:
    openshift.io/node-selector: ""
    openshift.io/sa.scc.mcs: s0:c19,c4
    openshift.io/sa.scc.supplemental-groups: 1000350000/10000
    openshift.io/sa.scc.uid-range: 1000350000/10000
  creationTimestamp: "2020-05-26T14:10:33Z"
  labels:
    openshift.io/cluster-monitoring: "true"
    openshift.io/run-level: "0"
  managedFields:
  - apiVersion: v1
    fieldsType: FieldsV1
    fieldsV1:
      f:metadata:
        f:annotations:
          .: {}
          f:openshift.io/node-selector: {}
        f:labels:
          .: {}
          f:openshift.io/cluster-monitoring: {}
          f:openshift.io/run-level: {}
      f:status:
        f:phase: {}
    manager: cluster-bootstrap
    operation: Update
    time: "2020-05-26T14:10:33Z"
  - apiVersion: v1
    fieldsType: FieldsV1
    fieldsV1:
      f:metadata:
        f:annotations:
          f:openshift.io/sa.scc.mcs: {}
          f:openshift.io/sa.scc.supplemental-groups: {}
          f:openshift.io/sa.scc.uid-range: {}
    manager: cluster-policy-controller
    operation: Update
    time: "2020-05-26T14:21:29Z"
  name: openshift-kube-controller-manager
  resourceVersion: "8528"
  selfLink: /api/v1/namespaces/openshift-kube-controller-manager
  uid: 4616e564-3be1-4247-9067-f7f8e2c698ab
spec:
  finalizers:
  - kubernetes
status:
  phase: Active
